.version.v0226 /* version checker */
{
	color: #0000E0;
	background-color: #7C2108;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -122px;
	padding-top: 20px;
}

#u2741
{
	z-index: 8;
	width: 250px;
	margin-left: 75px;
}

#u536-27
{
	z-index: 10;
	width: 389px;
	min-height: 285px;
	background-color: transparent;
	color: #504F4F;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	margin-left: 6px;
	margin-top: 26px;
	position: relative;
}

#u536-7
{
	font-style: normal;
}

#u536-2,#u536-4,#u536-10,#u536-14
{
	font-weight: 700;
}

#u536-6,#u536-16
{
	font-style: italic;
}

#u536-3,#u536-8,#u536-9,#u536-12,#u536-13,#u536-18,#u536-19
{
	font-weight: 400;
}

#u536-25
{
	text-align: center;
	font-weight: 400;
}

#u301-6
{
	z-index: 2;
	width: 400px;
	min-height: 28px;
	margin-left: 1px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 400px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

